<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000017"
      creationDate="2020-09-07 15:42"
      author="ACervera"
      wing_soft_version="1.0.4"
      DocumentVersion="1"
      Updated="2020-09-07 15:42">
    </libraryManifest>

    <deviceInfo
      deviceType="_SOFTWARE_"
      deviceManufacturer="Chamsys"
      deviceModel="MagicQ_udp"
      deviceVersion="1.8.4.4"
      deviceDescription="Lighting Console"
      releaseDate="2019-09-10"
      deviceSite="https://chamsyslighting.com"
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection
      name="Connection"
      description="The parameters that control the communication"
      connectionType="_NETWORK_"
      protocolType="_UDP_">
      <adrress description="IP Address"/>
      <port default="8000" description="Port"/>
    </connection>

    <features>

      <group description="PlayBacks">

        <feature id="1"
          type="_PULSE_"
          description="Activate PlayBack"
          address="%dA">
            <parameter
              description="Playback"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="30"
              active="false">
            </parameter>
        </feature>

        <feature id="2"
          type="_PULSE_"
          description="Release PlayBack"
          address="%dR">
            <parameter
              description="Playback"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="30"
              active="false">
            </parameter>
        </feature>

        <feature id="3"
          type="_PULSE_"
          description="Test PlayBack"
          address="%dT">
            <parameter
              description="Playback"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="30"
              active="false">
            </parameter>
        </feature>

        <feature id="4"
          type="_PULSE_"
          description="Untest PlayBack"
          address="%dU">
            <parameter
              description="Playback"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="30"
              active="false">
            </parameter>
        </feature>

        <feature id="5"
          type="_PULSE_"
          description="Go on PlayBack"
          address="%dG">
            <parameter
              description="Playback"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="30"
              active="false">
            </parameter>
        </feature>

        <feature id="6"
          type="_PULSE_"
          description="Go on PlayBack"
          address="%dG">
            <parameter
              description="Playback"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="30"
              active="false">
            </parameter>
        </feature>

        <feature id="7"
          type="_PULSE_"
          description="Go Back on PlayBack"
          address="%dS">
            <parameter
              description="Playback"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="30"
              active="false">
            </parameter>
        </feature>

        <feature id="8"
          type="_PULSE_"
          description="Fast Back on PlayBack"
          address="%dB">
            <parameter
              description="Playback"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="30"
              active="false">
            </parameter>
        </feature>

        <feature id="9"
          type="_PULSE_"
          description="Fast Fwd on PlayBack"
          address="%dF">
            <parameter
              description="Playback"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="30"
              active="false">
            </parameter>
        </feature>

      </group>

    </features>

  </dspDevice>
</DSP>
