<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000018"
      creationDate="2020-09-07 15:57"
      author="ACervera"
      wing_soft_version="1.0.0"
      DocumentVersion="1"
      Updated="2020-09-07 15:57">
    </libraryManifest>

    <deviceInfo
      deviceType="_HARDWARE_"
      deviceManufacturer="Disguise"
      deviceModel="D3_osc"
      deviceVersion="17.3"
      deviceDescription="Media Server"
      releaseDate="2020-06-30"
      deviceSite="https://www.disguise.one"
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection
      name="Connection"
      description="The parameters that control the communication between your device and your Disguise server"
      connectionType="_NETWORK_"
      protocolType="_OSC_">
      <adrress description="IP Address"/>
      <port default="8000" description="Port"/>
    </connection>

    <features>

      <group description="Playback">

        <feature id="1"
          type="_PUSH_"
          description="Fade Up"
          address="/d3/showcontrol/fadeup">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="2"
          type="_PUSH_"
          description="Fade Down"
          address="/d3/showcontrol/fadedown">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="3"
          type="_PUSH_"
          description="Return to Start"
          address="/d3/showcontrol/returntostart">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="4"
          type="_PUSH_"
          description="Play"
          address="/d3/showcontrol/play">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="5"
          type="_PUSH_"
          description="Stop"
          address="/d3/showcontrol/stop">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>


      <group description="Track">

        <feature id="6"
          type="_PUSH_"
          description="Previous Section"
          address="/d3/showcontrol/previoussection">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="7"
          type="_PUSH_"
          description="Next Section"
          address="/d3/showcontrol/nextsection">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="8"
          type="_PUSH_"
          description="Previous Track"
          address="/d3/showcontrol/previoustrack">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="9"
          type="_PUSH_"
          description="Next Track"
          address="/d3/showcontrol/nexttrack">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>


      <group description="Levels">

        <feature id="10"
          type="_RANGE_"
          description="Brightness"
          address="/d3/showcontrol/brightness">
          <parameter
            description="Level"
            mode="_OSC_"
            type="_FLOAT_"
            active="true"
            min="0"
            max="1"
            startvalue="0"
            hidden="true">
          </parameter>
        </feature>

        <feature id="11"
          type="_RANGE_"
          description="Volume"
          address="/d3/showcontrol/volume">
          <parameter
            description="Level"
            mode="_OSC_"
            type="_FLOAT_"
            active="true"
            min="0"
            max="1"
            startvalue="0"
            hidden="true">
          </parameter>
        </feature>

      </group>

    </features>

  </dspDevice>
</DSP>
