<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000008"
      creationDate="2020-04-05 22:44"
      author="ACervera"
      wing_soft_version="1.0.0"
      DocumentVersion="2"
      Updated="2020-05-01 19:00">
    </libraryManifest>

    <deviceInfo
      deviceType="_SOFTWARE_"
      deviceManufacturer="ETC"
      deviceModel="EOS_osc"
      deviceVersion="2.9.1"
      deviceDescription="Lighting Console"
      releaseDate=""
      deviceSite="https://www.etcconnect.com/Products/Consoles/Eos-Family/"
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection
      name="Connection"
      description="The parameters that control the communication between your device and the ETC Console"
      connectionType="_NETWORK_"
      protocolType="_OSC_">
      <adrress description="IP Address"/>
      <port default="8000" description="Port"/>
    </connection>

    <features>

      <!-- Keyboard -->

      <group description="Keyboard">


        <feature id="1" type="_PUSH_" description="Macro" address="/eos/key/macro_button">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="2" type="_PUSH_" description="Learn" address="/eos/key/learn">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="3" type="_PUSH_" description="Label/Note" address="/eos/key/label">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="4" type="_PUSH_" description="Delete" address="/eos/key/delete">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="5" type="_PUSH_" description="Help" address="/eos/key/help">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="6" type="_PUSH_" description="Effect" address="/eos/key/effect">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="7" type="_PUSH_" description="Part" address="/eos/key/part">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="8" type="_PUSH_" description="Cue" address="/eos/key/cue">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="9" type="_PUSH_" description="Record" address="/eos/key/record">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="10" type="_PUSH_" description="Int Palette" address="/eos/key/intensity_palette">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="11" type="_PUSH_" description="Focus Palette" address="/eos/key/focus_palette">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="12" type="_PUSH_" description="Color Palette" address="/eos/key/color_palette">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="13" type="_PUSH_" description="Beam Palette" address="/eos/key/beam_palette">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="14" type="_PUSH_" description="Record Only" address="/eos/key/record_only">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="15" type="_PUSH_" description="Update" address="/eos/key/update">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="16" type="_PUSH_" description="Preset" address="/eos/key/preset">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="17" type="_PUSH_" description="Sub" address="/eos/key/sub">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="18" type="_PUSH_" description="Group" address="/eos/key/group">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="19" type="_PUSH_" description="Shift" address="/eos/key/shift">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="20" type="_PUSH_" description="Delay" address="/eos/key/delay">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="21" type="_PUSH_" description="Time" address="/eos/key/time">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="22" type="_PUSH_" description="About" address="/eos/key/about/">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="23" type="_PUSH_" description="Copy To" address="/eos/key/copy_to">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="24" type="_PUSH_" description="Recall From" address="/eos/key/recall_from">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="25" type="_PUSH_" description="Go to Cue" address="/eos/key/go_to_cue">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="26" type="_PUSH_" description="Block" address="/eos/key/block">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="27" type="_PUSH_" description="Undo" address="/eos/key/undo">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="28" type="_PUSH_" description="+ Key" address="/eos/key/+">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="29" type="_PUSH_" description="Thru" address="/eos/key/thru">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="30" type="_PUSH_" description="- Key" address="/eos/key/-">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="31" type="_PUSH_" description="Clear" address="/eos/key/clear_cmd">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="32" type="_PUSH_" description=". Key" address="/eos/key/.">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="33" type="_PUSH_" description="Numpad 0" address="/eos/key/0">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="34" type="_PUSH_" description="Numpad 1" address="/eos/key/1">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="35" type="_PUSH_" description="Numpad 2" address="/eos/key/2">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="36" type="_PUSH_" description="Numpad 3" address="/eos/key/3">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="37" type="_PUSH_" description="Numpad 4" address="/eos/key/4">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="38" type="_PUSH_" description="Numpad 5" address="/eos/key/5">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="39" type="_PUSH_" description="Numpad 6" address="/eos/key/6">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="40" type="_PUSH_" description="Numpad 7" address="/eos/key/7">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="41" type="_PUSH_" description="Numpad 8" address="/eos/key/8">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="42" type="_PUSH_" description="Numpad 9" address="/eos/key/9">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="43" type="_PUSH_" description="Park" address="/eos/key/park">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="44" type="_PUSH_" description="Last" address="/eos/key/last">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="45" type="_PUSH_" description="Capture" address="/eos/key/capture">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="46" type="_PUSH_" description="Next" address="/eos/key/next">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="47" type="_PUSH_" description="/ Key" address="/eos/key/\">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="48" type="_PUSH_" description="Sneak" address="/eos/key/sneak">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="49" type="_PUSH_" description="Rem Dim" address="/eos/key/rem_dim">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="50" type="_PUSH_" description="Home" address="/eos/key/home">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="51" type="_PUSH_" description="Out" address="/eos/key/out">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="52" type="_PUSH_" description="Select Last" address="/eos/key/select_last">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="53" type="_PUSH_" description="Full" address="/eos/key/full">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="54" type="_PUSH_" description="Q Only Track" address="/eos/key/cueonlytrack">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="55" type="_PUSH_" description="At" address="/eos/key/at">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="56" type="_PUSH_" description="Enter" address="/eos/key/enter">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="57" type="_PUSH_" description="Escape" address="/eos/key/escape">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="58" type="_PUSH_" description="Displays" address="/eos/key/Displays">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="59" type="_PUSH_" description="Format" address="/eos/key/format">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="60" type="_PUSH_" description="Expand" address="/eos/key/expand">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="61" type="_PUSH_" description="Data" address="/eos/key/data">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="62" type="_PUSH_" description="Tab" address="/eos/key/tab">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="63" type="_PUSH_" description="Flexi" address="/eos/key/flexichannel_mode">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="64" type="_PUSH_" description="All Clear" address="/eos/key/clear_cmdline">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="65" type="_PUSH_" description="Live" address="/eos/key/live">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="66" type="_PUSH_" description="Blind" address="/eos/key/blind">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>




      <!-- Attributes -->

      <group description="Attributes">

        <feature id="67" type="_PUSH_" description="Coarse" address="/eos/wheel">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="68" type="_PUSH_" description="Fine" address="/eos/wheel">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        <feature id="69" type="_PUSH_" description="Save Show" address="/eos/key/save_show">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="70" type="_RANGE_" description="Intensity Encoder" address="/eos/wheel/level/">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="-1" max="1" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="71" type="_PUSH_" description="Intensity" address="/eos/cmd/Intensity">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="72" type="_PUSH_" description="Int at Min" address="/eos/at/min">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="73" type="_PUSH_" description="Int at Home" address="/eos/at/home">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="74" type="_PUSH_" description="Int at Max" address="/eos/at/max">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="75" type="_RANGE_" description="Intensity Encoder" address="/eos/wheel/pan">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="-1" max="1" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="76" type="_PUSH_" description="Pan" address="/eos/cmd/Pan">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="77" type="_PUSH_" description="Pan at Min" address="/eos/param/pan/min">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="78" type="_PUSH_" description="Pan at Home" address="/eos/param/pan/home">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="79" type="_PUSH_" description="Pan at Max" address="/eos/param/pan/max">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="80" type="_RANGE_" description="Tilt Encoder" address="/eos/wheel/tilt">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="-1" max="1" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="81" type="_PUSH_" description="Tilt" address="/eos/cmd/Tilt">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="82" type="_PUSH_" description="Tilt at Min" address="/eos/param/tilt/min">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="83" type="_PUSH_" description="Tilt at Home" address="/eos/param/tilt/home">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="84" type="_PUSH_" description="Tilt at Max" address="/eos/param/tilt/max">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="85" type="_RANGE_" description="Hue Encoder" address="/eos/wheel/hue">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="-1" max="1" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="86" type="_PUSH_" description="Hue" address="/eos/cmd/Hue">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="87" type="_PUSH_" description="Hue at Min" address="/eos/param/hue/min">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="88" type="_PUSH_" description="Hue at Home" address="/eos/param/hue/home">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="89" type="_PUSH_" description="Hue at Max" address="/eos/param/hue/max">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="90" type="_RANGE_" description="Saturation Encoder" address="/eos/wheel/saturation">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="-1" max="1" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="91" type="_PUSH_" description="Saturation" address="/eos/cmd/Saturation">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="92" type="_PUSH_" description="Saturation at Min" address="/eos/param/saturation/min">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="93" type="_PUSH_" description="Saturation at Home" address="/eos/param/saturation/home">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="94" type="_PUSH_" description="Saturation at Max" address="/eos/param/saturation/max">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="95" type="_PUSH_" description="Warm" address="/eos/cmd/Warm_White">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="96" type="_PUSH_" description="Cool" address="/eos/cmd/Cool_White">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="97" type="_PUSH_" description="Red" address="/eos/cmd/Red">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="98" type="_PUSH_" description="Green Cyan" address="/eos/cmd/Green_Cyan">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="99" type="_PUSH_" description="Blue" address="/eos/cmd/Blue">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="100" type="_PUSH_" description="Amber" address="/eos/cmd/Amber">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="101" type="_PUSH_" description="Cyan" address="/eos/cmd/Cyan">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="102" type="_PUSH_" description="Magenta" address="/eos/cmd/Magenta">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="103" type="_PUSH_" description="Yellow" address="/eos/cmd/Yellow">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="104" type="_PUSH_" description="CTO" address="/eos/cmd/CTO">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>



      <!-- Groups -->

      <group description="Groups">

        <feature id="105" type="_RANGE_" description="Group Fader 1" address="/eos/group/1">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="106" type="_PUSH_" description="Group 1 Active" address="/eos/group/1">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="107" type="_RANGE_" description="Group Fader 2" address="/eos/group/2">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="108" type="_PUSH_" description="Group 2 Active" address="/eos/group/2">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="109" type="_RANGE_" description="Group Fader 3" address="/eos/group/3">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="110" type="_PUSH_" description="Group 3 Active" address="/eos/group/3">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="111" type="_RANGE_" description="Group Fader 4" address="/eos/group/4">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="112" type="_PUSH_" description="Group 4 Active" address="/eos/group/4">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="113" type="_RANGE_" description="Group Fader 5" address="/eos/group/5">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="114" type="_PUSH_" description="Group 5 Active" address="/eos/group/5">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="115" type="_RANGE_" description="Group Fader 6" address="/eos/group/6">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="116" type="_PUSH_" description="Group 6 Active" address="/eos/group/6">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="117" type="_RANGE_" description="Group Fader 7" address="/eos/group/7">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="118" type="_PUSH_" description="Group 7 Active" address="/eos/group/7">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="119" type="_RANGE_" description="Group Fader 8" address="/eos/group/8">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="120" type="_PUSH_" description="Group 8 Active" address="/eos/group/8">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="121" type="_RANGE_" description="Group Fader 9" address="/eos/group/9">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="122" type="_PUSH_" description="Group 9 Active" address="/eos/group/9">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="123" type="_RANGE_" description="Group Fader 10" address="/eos/group/10">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="124" type="_PUSH_" description="Group 10 Active" address="/eos/group/10">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="125" type="_PUSH_" description="DS 1/1" address="/eos/ds/1/1">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="126" type="_PUSH_" description="DS 1/2" address="/eos/ds/1/2">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="2"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="127" type="_PUSH_" description="DS 1/3" address="/eos/ds/1/3">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="3"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="128" type="_PUSH_" description="DS 1/4" address="/eos/ds/1/4">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="4"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="129" type="_PUSH_" description="DS 1/5" address="/eos/ds/1/5">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="5"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="130" type="_PUSH_" description="DS 1/6" address="/eos/ds/1/6">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="6"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="131" type="_PUSH_" description="DS 1/7" address="/eos/ds/1/7">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="7"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="132" type="_PUSH_" description="DS 1/8" address="/eos/ds/1/8">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="8"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="133" type="_PUSH_" description="DS 1/9" address="/eos/ds/1/9">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="9"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="134" type="_PUSH_" description="DS 1/10" address="/eos/ds/1/10">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="10"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="135" type="_PUSH_" description="DS 2/1" address="/eos/ds/2/1">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="136" type="_PUSH_" description="DS 2/2" address="/eos/ds/2/2">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="137" type="_PUSH_" description="DS 2/3" address="/eos/ds/2/3">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="138" type="_PUSH_" description="DS 2/4" address="/eos/ds/2/4">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="139" type="_PUSH_" description="DS 2/5" address="/eos/ds/2/5">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="140" type="_PUSH_" description="DS 2/6" address="/eos/ds/2/6">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="141" type="_PUSH_" description="DS 2/7" address="/eos/ds/2/7">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="142" type="_PUSH_" description="DS 2/8" address="/eos/ds/2/8">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="143" type="_PUSH_" description="DS 2/9" address="/eos/ds/2/9">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="144" type="_PUSH_" description="DS 2/10" address="/eos/ds/2/10">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="145" type="_PUSH_" description="DS 2/11" address="/eos/ds/2/11">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="146" type="_PUSH_" description="DS 2/12" address="/eos/ds/2/12">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="147" type="_PUSH_" description="DS 2/13" address="/eos/ds/2/13">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="148" type="_PUSH_" description="DS 2/14" address="/eos/ds/2/14">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="149" type="_PUSH_" description="DS 2/15" address="/eos/ds/2/15">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="150" type="_PUSH_" description="DS 2/16" address="/eos/ds/2/16">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="151" type="_PUSH_" description="DS 2/17" address="/eos/ds/2/17">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="152" type="_PUSH_" description="DS 2/18" address="/eos/ds/2/18">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="153" type="_PUSH_" description="DS 2/19" address="/eos/ds/2/19">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="154" type="_PUSH_" description="DS 2/20" address="/eos/ds/2/20">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="100"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="155" type="_PUSH_" description="DS2 Int Palette" address="/eos/ds/2/ip/20">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="156" type="_PUSH_" description="DS2 Focus Palette" address="/eos/ds/2/fp/20">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="157" type="_PUSH_" description="DS2 Color Palette" address="/eos/ds/2/cp/20">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="158" type="_PUSH_" description="DS2 Beam Palette" address="/eos/ds/2/bp/20">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="159" type="_PUSH_" description="DS2 Preset" address="/eos/ds/2/preset/20">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="160" type="_PUSH_" description="DS2 Effect" address="/eos/ds/2/fx/20">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>





      <!-- Faders -->

      <group description="Faders">

        <feature id="161" type="_RANGE_" description="Fader 1" address="/eos/fader/1/1">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="162" type="_PUSH_" description="Fader 1 Load" address="/eos/fader/1/1/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="163" type="_PUSH_" description="Fader 1 Stop" address="/eos/fader/1/1/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="164" type="_PUSH_" description="Fader 1 Play" address="/eos/fader/1/1/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="165" type="_RANGE_" description="Fader 2" address="/eos/fader/1/2">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="166" type="_PUSH_" description="Fader 2 Load" address="/eos/fader/1/2/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="167" type="_PUSH_" description="Fader 2 Stop" address="/eos/fader/1/2/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="168" type="_PUSH_" description="Fader 2 Play" address="/eos/fader/1/2/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="169" type="_RANGE_" description="Fader 3" address="/eos/fader/1/3">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="170" type="_PUSH_" description="Fader 3 Load" address="/eos/fader/1/3/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="171" type="_PUSH_" description="Fader 3 Stop" address="/eos/fader/1/3/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="172" type="_PUSH_" description="Fader 3 Play" address="/eos/fader/1/3/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="173" type="_RANGE_" description="Fader 4" address="/eos/fader/1/4">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="174" type="_PUSH_" description="Fader 4 Load" address="/eos/fader/1/4/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="175" type="_PUSH_" description="Fader 4 Stop" address="/eos/fader/1/4/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="176" type="_PUSH_" description="Fader 4 Play" address="/eos/fader/1/4/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="177" type="_RANGE_" description="Fader 5" address="/eos/fader/1/5">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="178" type="_PUSH_" description="Fader 5 Load" address="/eos/fader/1/5/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="179" type="_PUSH_" description="Fader 5 Stop" address="/eos/fader/1/5/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="180" type="_PUSH_" description="Fader 5 Play" address="/eos/fader/1/5/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="181" type="_RANGE_" description="Fader 6" address="/eos/fader/1/6">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="182" type="_PUSH_" description="Fader 6 Load" address="/eos/fader/1/6/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="183" type="_PUSH_" description="Fader 6 Stop" address="/eos/fader/1/6/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="184" type="_PUSH_" description="Fader 6 Play" address="/eos/fader/1/6/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="185" type="_RANGE_" description="Fader 7" address="/eos/fader/1/7">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="186" type="_PUSH_" description="Fader 7 Load" address="/eos/fader/1/7/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="187" type="_PUSH_" description="Fader 7 Stop" address="/eos/fader/1/7/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="188" type="_PUSH_" description="Fader 7 Play" address="/eos/fader/1/7/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="189" type="_RANGE_" description="Fader 8" address="/eos/fader/1/8">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="190" type="_PUSH_" description="Fader 8 Load" address="/eos/fader/1/8/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="191" type="_PUSH_" description="Fader 8 Stop" address="/eos/fader/1/8/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="192" type="_PUSH_" description="Fader 8 Play" address="/eos/fader/1/8/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="193" type="_RANGE_" description="Fader 9" address="/eos/fader/1/9">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="194" type="_PUSH_" description="Fader 9 Load" address="/eos/fader/1/9/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="195" type="_PUSH_" description="Fader 9 Stop" address="/eos/fader/1/9/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="196" type="_PUSH_" description="Fader 9 Play" address="/eos/fader/1/9/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="197" type="_RANGE_" description="Fader 10" address="/eos/fader/1/10">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="100" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="198" type="_PUSH_" description="Fader 10 Load" address="/eos/fader/1/10/load">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="199" type="_PUSH_" description="Fader 10 Stop" address="/eos/fader/1/10/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="200" type="_PUSH_" description="Fader 10 Play" address="/eos/fader/1/10/fire">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="201" type="_PUSH_" description="Fader Page Up" address="/eos/fader/1/page/1">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="202" type="_PUSH_" description="Fader Page Down" address="/eos/fader/1/page/-1">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>




      <!-- Cues -->

      <group description="Cues">



        <feature id="203" type="_PUSH_" description="Go to Cue" address="/eos/key/go_to_cue">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="204" type="_PUSH_" description="Shift" address="/eos/key/shift">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="205" type="_PUSH_" description="Out" address="/eos/key/out">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="206" type="_PUSH_" description="Stop" address="/eos/key/stop">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="207" type="_PUSH_" description="Go" address="/eos/key/go_0">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="208" type="_PUSH_" description="Blackout" address="/eos/key/blackout">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>

    </features>

  </dspDevice>
</DSP>
