<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000004"
      creationDate="2020-03-10 13:11"
      author="ACervera"
      wing_soft_version="1.0.0"
      DocumentVersion="1"
      Updated="2020-03-10 11:31">
    </libraryManifest>

    <deviceInfo
      deviceType="_SOFTWARE_"
      deviceManufacturer="Reaper"
      deviceModel="V6_osc"
      deviceVersion="6.05"
      deviceDescription="DAW"
      releaseDate="2020-03-05"
      deviceSite="https://chamsyslighting.com"
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection
      name="Connection"
      description="The parameters that control the communication between your device and Reaper"
      connectionType="_NETWORK_"
      protocolType="_OSC_">
      <adrress description="IP Address"/>
      <port default="8000" description="Port"/>
    </connection>

    <features>

      <!-- Control -->

      <group description="Control">

        <feature id="1" type="_PULSE_" description="Play" address="/play"></feature>

        <feature id="2" type="_PULSE_" description="Stop" address="/stop"></feature>

        <feature id="3" type="_PULSE_" description="Pause" address="/pause"></feature>

        <feature id="4" type="_PULSE_" description="Record" address="/record"></feature>

        <feature id="5" type="_PULSE_" description="Auto Rec Arm" address="/autorecarm"></feature>

        <feature id="6" type="_PULSE_" description="Solo Reset" address="/soloreset"></feature>

        <feature id="7" type="_PULSE_" description="Metronome" address="/click"></feature>

        <feature id="8" type="_PULSE_" description="Replace" address="/replace"></feature>

        <feature id="9" type="_PULSE_" description="Repeat" address="/repeat"></feature>

      </group>

    </features>

  </dspDevice>
</DSP>
