<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000003"
      creationDate="2019-09-19 15:11"
      author="ACervera"
      wing_soft_version="1.0.0"
      DocumentVersion="3"
      Updated="2020-03-10 11:31">
    </libraryManifest>

    <deviceInfo
      deviceType="_SOFTWARE_"
      deviceManufacturer="Anomes"
      deviceModel="Millumin"
      deviceVersion="3"
      deviceDescription="Media Server"
      releaseDate=""
      deviceSite="https://www.millumin.com"
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection
      name="Connection"
      description="The parameters that control the communication between your device and Millumin"
      connectionType="_NETWORK_"
      protocolType="_OSC_">
      <adrress description="IP Address"/>
      <port default="8000" description="Port"/>
    </connection>

    <features>

      <!-- Dashboard -->

      <group description="Dashboard">

        <feature id="1" type="_PUSH_" description="Launch Pev Column" address="/action/launchPreviousColumn">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="2" type="_PUSH_" description="Launch Next Column" address="/action/launchNextColumn">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="3" type="_PUSH_" description="Stop Column" address="/action/stopColumn">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="4" type="_PUSH_" description="Launch/Stop Specific Column" address="/action/launchOrStopColumn%s">
          <parameter description="Playback" mode="_OSC_" type="_INT_" min="1" max="1000" active="false"></parameter>
          <parameter description="" mode="_NONE_" type="_STR_" hidden="true" active="true">
            <choice description="Press" value=""/>
            <choice description="Release" value=""/>
          </parameter>
        </feature>

        <feature id="5" type="_PUSH_" description="Pause All" address="/action/pauseAll">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="6" type="_PUSH_" description="Play All" address="/action/playAll">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="7" type="_PUSH_" description="Select Board" address="/action/selectBoard%s">
          <parameter description="Playback" mode="_OSC_" type="_INT_" min="1" max="1000" active="false"></parameter>
          <parameter description="" mode="_NONE_" type="_STR_" hidden="true" active="true">
            <choice description="Press" value=""/>
            <choice description="Release" value=""/>
          </parameter>
        </feature>

      </group>

      <!-- TimeLine -->

      <group description="TimeLine">

        <feature id="8" type="_PUSH_" description="Play" address="/action/playTimeline">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="9" type="_PUSH_" description="Pause" address="/action/pauseTimeline">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="10" type="_PUSH_" description="Play/Pause Specific TimeLine" address="/action/playOrPauseTimeline%s">
          <parameter description="Playback" mode="_OSC_" type="_INT_" min="1" max="1000" active="false"></parameter>
          <parameter description="" mode="_NONE_" type="_STR_" hidden="true" active="true">
            <choice description="Press" value=""/>
            <choice description="Release" value=""/>
          </parameter>
        </feature>

      </group>

      <!-- Output -->

      <group description="Output">

        <feature id="11" type="_PUSH_" description="Enter Full Screen" address="/action/enterFullscreen">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="12" type="_PUSH_" description="Exit Full Screen" address="/action/exitFullscreen">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="13" type="_PUSH_" description="Show TestCard" address="/action/displayTestCard">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="14" type="_PUSH_" description="Hide TestCard" address="/action/hideTestCard">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="15" type="_PUSH_" description="Disable WorkSpace" address="/action/disableWorkspace">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="16" type="_PUSH_" description="Enable WorkSpace" address="/action/enableWorkspace">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="17" type="_PUSH_" description="Quit Millumin" address="/action/quit">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>

    </features>

  </dspDevice>
</DSP>
