<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000005"
      creationDate="2020-03-10 17:36"
      author="ACervera"
      wing_soft_version="1.0.0"
      DocumentVersion="1"
      Updated="2020-03-10 17:36">
    </libraryManifest>

    <deviceInfo
      deviceType="_SOFTWARE_"
      deviceManufacturer="Figure53"
      deviceModel="QLab4_osc"
      deviceVersion="4.6.1"
      deviceDescription="Multimedia Software"
      releaseDate="2020-02-06"
      deviceSite="https://qlab.app"
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection
      name="Connection"
      description="The parameters that control the communication between your device and QLab4"
      connectionType="_NETWORK_"
      protocolType="_OSC_">
      <adrress description="IP Address"/>
      <port default="53000" description="Port"/>
    </connection>

    <features>

      <!-- Control -->

      <group description="Control">

        <feature id="1" type="_PULSE_" description="Toggle FullScreen" address="/toggleFullScreen"></feature>

        <feature id="2" type="_PULSE_" description="Panic" address="/panic"></feature>

        <feature id="3" type="_PULSE_" description="Go" address="/go"></feature>

        <feature id="4" type="_PULSE_" description="Pause" address="/pause"></feature>

        <feature id="5" type="_PULSE_" description="Next Cue" address="/select/next"></feature>

        <feature id="6" type="_PULSE_" description="Prev Cue" address="/select/previous"></feature>

        <feature id="7" type="_PULSE_" description="Stop" address="/stop"></feature>

        <feature id="8" type="_PULSE_" description="Hard Stop" address="/hardStop"></feature>

        <feature id="9" type="_PULSE_" description="PlayHead Next" address="/playhead/next"></feature>

        <feature id="10" type="_PULSE_" description="PlayHead Prev" address="/playhead/previous"></feature>

        <feature id="11" type="_PULSE_" description="PlayHead Next Seq" address="/playhead/nextSequence"></feature>

        <feature id="12" type="_PULSE_" description="PlayHead Prev Seq" address="/playhead/previousSequence"></feature>

        <feature id="13" type="_PULSE_" description="Reset" address="/reset"></feature>

        <feature id="14" type="_PULSE_" description="Resume" address="/resume"></feature>

        <feature id="15" type="_PULSE_" description="Save" address="/save"></feature>

        <feature id="16" type="_PULSE_" description="Edit Show Mode" address="/toggleEditShowMode"></feature>

        <feature id="17" type="_PULSE_" description="Undo" address="/undo"></feature>

        <feature id="18" type="_PULSE_" description="Redo" address="/redo"></feature>

      </group>

    </features>

  </dspDevice>
</DSP>
