<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000016"
      creationDate="2020-07-02 10:59"
      author="ACervera"
      wing_soft_version="1.0.0"
      DocumentVersion="1"
      Updated="2020-07-02 10:59">
    </libraryManifest>

    <deviceInfo
      deviceType="_SOFTWARE_"
      deviceManufacturer="Generic"
      deviceModel="Generic_osc"
      deviceVersion=""
      deviceDescription="Multipurpose"
      releaseDate=""
      deviceSite=""
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection
      name="Connection"
      description="The parameters that control the communication"
      connectionType="_NETWORK_"
      protocolType="_OSC_">
      <adrress description="IP Address"/>
      <port default="8000" description="Port"/>
    </connection>

    <features>

      <group description="PUSH Button">

        <feature id="1"
          type="_PUSH_"
          description="Push INT"
          address="%s">
          <parameter
            description="OSC Command"
            mode="_STR_"
            type="_STR_"
            maxlen="100"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="false"
            active="true">
            <choice description="Press" default="1"/>
            <choice description="Release" default="0"/>
          </parameter>
        </feature>

        <feature id="2"
          type="_PUSH_"
          description="Push FLOAT"
          address="%s">
          <parameter
            description="OSC Command"
            mode="_STR_"
            type="_STR_"
            maxlen="100"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_FLOAT_"
            hidden="false"
            active="true">
            <choice description="Press" default="1"/>
            <choice description="Release" default="0"/>
          </parameter>
        </feature>

      </group>


      <group description="PULSE Button">

        <feature
          id="3"
          type="_PULSE_"
          description="PULSE"
          address="%s">
          <parameter
            description="OSC Command"
            mode="_STR_"
            type="_STR_"
            maxlen="100"/>
        </feature>

        <feature
          id="4"
          type="_PULSE_"
          description="PULSE INT"
          address="%s">
          <parameter
            description="OSC Command"
            mode="_STR_"
            type="_STR_"
            maxlen="100"/>
          <parameter
            description="Value"
            mode="_OSC_"
            type="_INT_">
            </parameter>
        </feature>

        <feature
          id="5"
          type="_PULSE_"
          description="PULSE FLOAT"
          address="%s">
          <parameter
            description="OSC Command"
            mode="_STR_"
            type="_STR_"
            maxlen="100"/>
          <parameter
            description="Value"
            mode="_OSC_"
            type="_FLOAT_">
            </parameter>
        </feature>

      </group>


      <group description="RANGE">

        <feature
          id="6"
          type="_RANGE_"
          description="Range"
          address="%s">
          <parameter
            description="OSC Command"
            mode="_STR_"
            type="_STR_"
            maxlen="100"
            active="false">
          </parameter>
          <parameter
            description="Level"
            mode="_OSC_"
            type="_FLOAT_"
            active="true"
            default_min="0"
            default_max="1"
            default_start_value="0"
            hidden="false">
          </parameter>
        </feature>

      </group>

      <group description="TOGGLE Button">

        <feature
          id="7"
          type="_TOGGLE_"
          description="Toggle INT"
          address="%s">
          <parameter
            description="OSC Command"
            mode="_STR_"
            type="_STR_"
            maxlen="100"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="false"
            active="true">
            <choice description="Press" default="1"/>
            <choice description="Release" default="0"/>
          </parameter>
        </feature>

        <feature
          id="8"
          type="_TOGGLE_"
          description="Toggle FLOAT"
          address="%s">
          <parameter
            description="OSC Command"
            mode="_STR_"
            type="_STR_"
            maxlen="100"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_FLOAT_"
            hidden="false"
            active="true">
            <choice description="Press" default="1"/>
            <choice description="Release" default="0"/>
          </parameter>
        </feature>

      </group>

    </features>

  </dspDevice>
</DSP>
