<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000006"
      creationDate="2019-09-09 20:12"
      author="ACervera"
      wing_soft_version="1.0.0"
      DocumentVersion="1"
      Updated="2019-09-09 20:12">
    </libraryManifest>

    <deviceInfo
      deviceType="_SOFTWARE_"
      deviceManufacturer="HighEnd"
      deviceModel="Hog4_osc"
      deviceVersion="3.12.0"
      deviceDescription="Lighting Console"
      releaseDate="2019-04-23"
      deviceSite="https://chamsyslighting.com"
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection
      name="Connection"
      description="The parameters that control the communication between your device and your Hog4 console"
      connectionType="_NETWORK_"
      protocolType="_OSC_">
      <adrress description="IP Address"/>
      <port default="7001" description="Port"/>
    </connection>

    <features>

      <!-- Playback Section -->

      <group description="Playback Section">

        <feature id="1" type="_PUSH_" description="Choose Keys" address="/hog/hardware/choose/%d">
          <parameter description="Choose Key" mode="_STR_" type="_INT_" min="1" max="10" active="false"/>
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="2" type="_PUSH_" description="Go Keys" address="/hog/hardware/go/%d">
          <parameter description="Choose Key" mode="_STR_" type="_INT_" min="1" max="10" active="false"/>
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="3" type="_PUSH_" description="Pause Keys" address="/hog/hardware/pause/%d">
          <parameter description="Choose Key" mode="_STR_" type="_INT_" min="1" max="10" active="false"/>
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="4" type="_PUSH_" description="Go Back Keys" address="/hog/hardware/goback/%d">
          <parameter description="Choose Key" mode="_STR_" type="_INT_" min="1" max="10" active="false"/>
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="5" type="_PUSH_" description="Flash Keys" address="/hog/hardware/flash/%d">
          <parameter description="Choose Key" mode="_STR_" type="_INT_" min="1" max="10" active="false"/>
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="6" type="_PUSH_" description="Main Flash Key" address="/hog/hardware/flash/0">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="7" type="_RANGE_" description="Set playback fader level" address="/hog/hardware/fader/%d">
          <parameter description="Playback" mode="_STR_" type="_INT_" min="1" max="10" active="False"></parameter>
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="8" type="_RANGE_" description="Set Master fader level" address="/hog/hardware/fader/0">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="9" type="_PUSH_" description="Main Choose" address="/hog/hardware/mainchoose">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="10" type="_PUSH_" description="Assert Key" address="/hog/hardware/assert">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="11" type="_PUSH_" description="Release Key" address="/hog/hardware/release">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="12" type="_PUSH_" description="Pig Key" address="/hog/hardware/pig">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="13" type="_PUSH_" description="Skip Fwd Key" address="/hog/hardware/skipfwd">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="14" type="_PUSH_" description="Skip Back Key" address="/hog/hardware/skipback">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="15" type="_PUSH_" description="Main Back Key" address="/hog/hardware/mainback">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="16" type="_PUSH_" description="Main Halt Key" address="/hog/hardware/mainhalt">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="17" type="_PUSH_" description="Main Go Key" address="/hog/hardware/maingo">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="18" type="_PUSH_" description="DBO Key" address="/hog/hardware/dbo">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="19" type="_PUSH_" description="Next Page Key" address="/hog/hardware/nextpage">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="20" type="_PUSH_" description="Back Page Key" address="/hog/hardware/backpage">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="21" type="_PUSH_" description="Restore Key" address="/hog/hardware/restore">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="22" type="_RANGE_" description="Ratewheel" address="/hog/hardware/ratewheel">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="-20" max="20" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="23" type="_PUSH_" description="Rate Key" address="/hog/hardware/rate">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>

      <!-- Programming Section -->

      <group description="Programming Section">

        <feature id="24" type="_TWOWAY_" description="Encoder 1" address="/hog/hardware/encoderwheel/%d">
          <parameter description="Encoder" mode="_STR_" type="_INT_" min="1" max="5" active="false"/>
          <parameter description="change" mode="_OSC_" type="_INT_" active="true" hidden="true">
            <choice description="inc" value="1"/>
            <choice description="dec" value="-1"/>
          </parameter>
        </feature>

        <feature id="25" type="_PUSH_" description="eWheel Button" address="/hog/hardware/ewheelbutton/%d">
          <parameter description="Encoder" mode="_STR_" type="_INT_" min="1" max="5" active="false"/>
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="26" type="_PUSH_" description="Back Key" address="/hog/hardware/back">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="27" type="_PUSH_" description="All Key" address="/hog/hardware/all">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="28" type="_PUSH_" description="Next Key" address="/hog/hardware/next">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="29" type="_PUSH_" description="iWheelUp Key" address="/hog/hardware/iwheelup">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="30" type="_PUSH_" description="iWheelDown Key" address="/hog/hardware/iwheeldown">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="31" type="_RANGE_" description="iWheel" address="/hog/hardware/iwheel">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="-20" max="20" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="32" type="_PUSH_" description="Clear Key" address="/hog/hardware/clear">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="33" type="_PUSH_" description="Blind Key" address="/hog/hardware/blind">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="34" type="_PUSH_" description="HighLight Key" address="/hog/hardware/highlight">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="35" type="_PUSH_" description="Pos Mode Key" address="/hog/hardware/posmode">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="36" type="_PUSH_" description="Up Key" address="/hog/hardware/up">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="37" type="_PUSH_" description="Down Key" address="/hog/hardware/down">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="38" type="_PUSH_" description="Left Key" address="/hog/hardware/left">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="39" type="_PUSH_" description="Right Key" address="/hog/hardware/right">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="40" type="_PUSH_" description="H1 Key" address="/hog/hardware/h%d">
          <parameter description="H Key" mode="_STR_" type="_INT_" min="1" max="12" active="false"/>
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="41" type="_PUSH_" description="Beam Key" address="/hog/hardware/beam">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="42" type="_PUSH_" description="Colour Key" address="/hog/hardware/colour">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="43" type="_PUSH_" description="Position Key" address="/hog/hardware/position">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="44" type="_PUSH_" description="Intensity Key" address="/hog/hardware/intensity">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="45" type="_PUSH_" description="Fixture Key" address="/hog/hardware/fixture">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="46" type="_PUSH_" description="Group Key" address="/hog/hardware/group">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="47" type="_PUSH_" description="Time Key" address="/hog/hardware/time">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="48" type="_PUSH_" description="Effect Key" address="/hog/hardware/effect">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="49" type="_PUSH_" description="Cue Key" address="/hog/hardware/cue">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="50" type="_PUSH_" description="Scene Key" address="/hog/hardware/scene">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="51" type="_PUSH_" description="Live Key" address="/hog/hardware/live">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="52" type="_PUSH_" description="List Key" address="/hog/hardware/list">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="53" type="_PUSH_" description="Macro Key" address="/hog/hardware/macro">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="54" type="_PUSH_" description="Page Key" address="/hog/hardware/page">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="55" type="_PUSH_" description="Delete Key" address="/hog/hardware/delete">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="56" type="_PUSH_" description="Move Key" address="/hog/hardware/move">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="57" type="_PUSH_" description="Copy Key" address="/hog/hardware/copy">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="58" type="_PUSH_" description="Update Key" address="/hog/hardware/update">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="59" type="_PUSH_" description="Merge Key" address="/hog/hardware/merge">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="60" type="_PUSH_" description="Record Key" address="/hog/hardware/record">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="61" type="_PUSH_" description="Setup Key" address="/hog/hardware/setup">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="62" type="_PUSH_" description="GoTo Key" address="/hog/hardware/goto">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="63" type="_PUSH_" description="Set Key" address="/hog/hardware/set">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="64" type="_PUSH_" description="Pig Key" address="/hog/hardware/pig">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="65" type="_PUSH_" description="Fan Key" address="/hog/hardware/fan">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="66" type="_PUSH_" description="Open Key" address="/hog/hardware/open">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="67" type="_PUSH_" description="Backspace Key" address="/hog/hardware/backspace">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="68" type="_PUSH_" description="Slash Key" address="/hog/hardware/slash">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="69" type="_PUSH_" description="Minus Key" address="/hog/hardware/minus">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="70" type="_PUSH_" description="Plus Key" address="/hog/hardware/plus">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="71" type="_PUSH_" description="Thru Key" address="/hog/hardware/thru">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="72" type="_PUSH_" description="Full Key" address="/hog/hardware/full">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="73" type="_PUSH_" description="At Key" address="/hog/hardware/at">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="74" type="_PUSH_" description="Enter Key" address="/hog/hardware/enter">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="75" type="_PUSH_" description="Period Key" address="/hog/hardware/period">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="76" type="_PUSH_" description="Zero Key" address="/hog/hardware/zero">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="77" type="_PUSH_" description="One Key" address="/hog/hardware/one">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="78" type="_PUSH_" description="Two Key" address="/hog/hardware/two">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="79" type="_PUSH_" description="Three Key" address="/hog/hardware/three">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="80" type="_PUSH_" description="Four Key" address="/hog/hardware/four">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="81" type="_PUSH_" description="Five Key" address="/hog/hardware/five">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="82" type="_PUSH_" description="Six Key" address="/hog/hardware/six">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="83" type="_PUSH_" description="Seven Key" address="/hog/hardware/seven">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="84" type="_PUSH_" description="Eight Key" address="/hog/hardware/eight">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="85" type="_PUSH_" description="Nine Key" address="/hog/hardware/nine">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="86" type="_PUSH_" description="Midi Notes Key" address="/hog/midi/on/1/%d">
          <parameter description="Key" mode="_OSC_" type="_FLOAT_" active="true" min="1" max="100" startvalue="1" hidden="true"></parameter>
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>

    </features>

  </dspDevice>
</DSP>
