<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000015"
      creationDate="2020-07-02 09:36"
      author="ACervera"
      wing_soft_version="1.0.0"
      DocumentVersion="1"
      Updated="2020-07-02 09:36">
    </libraryManifest>

    <deviceInfo
      deviceType="_HARDWARE_"
      deviceManufacturer="LightShark"
      deviceModel="LightShark_osc"
      deviceVersion="1.0.0"
      deviceDescription="Lighting Console"
      releaseDate="2018-04-01"
      deviceSite="https://www.workpro.es/lightshark"
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection name="Connection"
      description="The parameters that control the communication between your device and your LightShark console"
      connectionType="_NETWORK_"
      protocolType="_OSC_">
      <adrress description="Enter Ip Address"/>
      <port default="8000" description="Port"/>
    </connection>

    <features>

      <group description="Playbacks">

        <feature id="1"
          type="_PUSH_"
          description="Select Playback"
          address="/LS/Select/PB/%d">
          <parameter
            description="Choose Playback"
            mode="_STR_"
            type="_INT_"
            min="1"
            max="30"
            active="false"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        <feature id="2"
          type="_PUSH_"
          description="Playback Go"
          address="/LS/Go/PB/%d">
          <parameter
            description="Choose Playback"
            mode="_STR_"
            type="_INT_"
            min="1"
            max="30"
            active="false"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        <feature id="3"
          type="_PUSH_"
          description="Playback Flash"
          address="/LS/Flash/PB/%d">
          <parameter
            description="Choose Playback"
            mode="_STR_"
            type="_INT_"
            min="1"
            max="30"
            active="false"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        <feature id="4"
          type="_PUSH_"
          description="Playback Stop"
          address="/LS/Stop/PB/%d">
          <parameter
            description="Choose Playback"
            mode="_STR_"
            type="_INT_"
            min="1"
            max="30"
            active="false"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        <feature id="5"
          type="_PUSH_"
          description="Playback Prev"
          address="/LS/Prev/PB/%d">
          <parameter
            description="Choose Playback"
            mode="_STR_"
            type="_INT_"
            min="1"
            max="30"
            active="false"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        <feature id="6"
          type="_PUSH_"
          description="Playback Next"
          address="/LS/Next/PB/%d">
          <parameter
            description="Choose Playback"
            mode="_STR_"
            type="_INT_"
            min="1"
            max="30"
            active="false"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        <feature id="7"
          type="_PUSH_"
          description="Playback Pause"
          address="/LS/Pause/PB/%d">
          <parameter
            description="Choose Playback"
            mode="_STR_"
            type="_INT_"
            min="1"
            max="30"
            active="false"/>
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        <feature id="8"
          type="_RANGE_"
          description="Playback Fader Level"
          address="/LS/Level/PB/%d">
          <parameter
            description="Choose Fader"
            mode="_STR_"
            type="_INT_"
            min="1"
            max="30"
            active="false"/>
          <parameter
            description="Level"
            mode="_OSC_"
            type="_FLOAT_"
            active="true"
            min="0"
            max="255"
            startvalue="0"
            hidden="true">
          </parameter>
        </feature>

        <feature id="9"
          type="_PUSH_"
          description="PlayBack Page Up"
          address="/LS/Page/Up">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        <feature id="10"
          type="_PUSH_"
          description="PlayBack Page Down"
          address="/LS/Page/Down">
          <parameter
            description=""
            mode="_OSC_"
            type="_INT_"
            hidden="true"
            active="true">
            <choice description="Press" value="0"/>
            <choice description="Release" value="1"/>
          </parameter>
        </feature>

        </group>


        <group description="Main Control">

          <feature id="11"
            type="_PUSH_"
            description="Main Go"
            address="/LS/Go/Main">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="12"
            type="_PUSH_"
            description="Main Stop"
            address="/LS/Stop/Main">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="13"
            type="_PUSH_"
            description="Main Prev"
            address="/LS/Prev/Main">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="14"
            type="_PUSH_"
            description="Main Next"
            address="/LS/Next/Main">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="15"
            type="_PUSH_"
            description="Main Pause"
            address="/LS/Pause/Main">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="16"
            type="_PUSH_"
            description="Main BlackOut"
            address="/LS/DBO">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="17"
            type="_RANGE_"
            description="GM Fader Level"
            address="/LS/Level/GM">
            <parameter
              description="Level"
              mode="_OSC_"
              type="_FLOAT_"
              active="true"
              min="0"
              max="255"
              startvalue="0"
              hidden="true">
            </parameter>
          </feature>

        </group>


        <group description="Edit Buttons">

          <feature id="18"
            type="_PUSH_"
            description="Edit"
            address="/LS/Edit">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="19"
            type="_PUSH_"
            description="Edit"
            address="/LS/Edit">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="20"
            type="_PUSH_"
            description="Update"
            address="/LS/Update">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="21"
            type="_PUSH_"
            description="Delete"
            address="/LS/Delete">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="22"
            type="_PUSH_"
            description="Copy"
            address="/LS/Copy">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="23"
            type="_PUSH_"
            description="Move"
            address="/LS/Move">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="24"
            type="_PUSH_"
            description="Find"
            address="/LS/Find">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="25"
            type="_PUSH_"
            description="Clear"
            address="/LS/Clear">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="26"
            type="_PUSH_"
            description="Rec"
            address="/LS/Rec">
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

        </group>

        <group description="Executor">

          <feature id="27"
            type="_TOGGLE_"
            description="Executor Toggle"
            address="/LS/Executor/%d/%d/%d">
            <parameter
              description="Choose Page"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="2"
              active="false"/>
            <parameter
              description="Choose X Pos"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="8"
              active="false"/>
            <parameter
              description="Choose Y Pos"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="6"
              active="false"/>
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

          <feature id="28"
            type="_PUSH_"
            description="Executor Push"
            address="/LS/Executor/%d/%d/%d">
            <parameter
              description="Choose Page"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="2"
              active="false"/>
            <parameter
              description="Choose X Pos"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="8"
              active="false"/>
            <parameter
              description="Choose Y Pos"
              mode="_STR_"
              type="_INT_"
              min="1"
              max="6"
              active="false"/>
            <parameter
              description=""
              mode="_OSC_"
              type="_INT_"
              hidden="true"
              active="true">
              <choice description="Press" value="0"/>
              <choice description="Release" value="1"/>
            </parameter>
          </feature>

        </group>

    </features>

  </dspDevice>
</DSP>
