<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DSP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../DeviceShareProject_device.xsd">

  <dspDevice>

    <libraryManifest
      ID="000007"
      creationDate="2020-03-03 13:58"
      author="ACervera"
      wing_soft_version="1.0.0"
      DocumentVersion="1"
      Updated="2020-03-03 13:58">
    </libraryManifest>

    <deviceInfo
      deviceType="_LIGHTING_CONSOLE_"
      deviceManufacturer="Obsidian"
      deviceModel="Onyx_osc"
      deviceVersion="4.2.1057.0"
      deviceDescription="Lighting Console"
      releaseDate=""
      deviceSite="https://obsidiancontrol.com/onyx"
      max_power_consumption=""
      weight=""
      height=""
      widht=""
      depth=""
      shape=""></deviceInfo>

    <connection
      name="Connection"
      description="The parameters that control the communication between your device and Onyx"
      connectionType="_NETWORK_"
      protocolType="_OSC_">
      <adrress description="IP Address"/>
      <port default="8000" description="Port"/>
    </connection>

    <features>

      <!-- Playbacks -->

      <group description="Playback">

        <!-- PB1 -->

        <feature id="1" type="_PUSH_" description="Go PB1" address="/Mx/button/4201">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="2" type="_PUSH_" description="Back PB1" address="/Mx/button/4202">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="3" type="_RANGE_" description="Set PB1 Level" address="/Mx/fader/4203">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="4" type="_PUSH_" description="Select PB1" address="/Mx/button/4204">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="5" type="_PUSH_" description="Flash PB1" address="/Mx/button/4205">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- PB2 -->

        <feature id="6" type="_PUSH_" description="Go PB2" address="/Mx/button/4211">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="7" type="_PUSH_" description="Back PB2" address="/Mx/button/4212">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="8" type="_RANGE_" description="Set PB2 Level" address="/Mx/fader/4213">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="9" type="_PUSH_" description="Select PB2" address="/Mx/button/4214">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="10" type="_PUSH_" description="Flash PB2" address="/Mx/button/4215">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- PB3 -->

        <feature id="11" type="_PUSH_" description="Go PB3" address="/Mx/button/4221">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="12" type="_PUSH_" description="Back PB3" address="/Mx/button/4222">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="13" type="_RANGE_" description="Set PB3 Level" address="/Mx/fader/4223">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="14" type="_PUSH_" description="Select PB3" address="/Mx/button/4224">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="15" type="_PUSH_" description="Flash PB3" address="/Mx/button/4225">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- PB4 -->

        <feature id="16" type="_PUSH_" description="Go PB4" address="/Mx/button/4231">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="17" type="_PUSH_" description="Back PB4" address="/Mx/button/4232">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="18" type="_RANGE_" description="Set PB4 Level" address="/Mx/fader/4233">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="19" type="_PUSH_" description="Select PB4" address="/Mx/button/4234">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="20" type="_PUSH_" description="Flash PB4" address="/Mx/button/4235">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- PB5 -->

        <feature id="21" type="_PUSH_" description="Go PB5" address="/Mx/button/4241">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="22" type="_PUSH_" description="Back PB5" address="/Mx/button/4242">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="23" type="_RANGE_" description="Set PB5 Level" address="/Mx/fader/4243">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="24" type="_PUSH_" description="Select PB5" address="/Mx/button/4244">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="25" type="_PUSH_" description="Flash PB5" address="/Mx/button/4245">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- PB6 -->

        <feature id="26" type="_PUSH_" description="Go PB6" address="/Mx/button/4251">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="27" type="_PUSH_" description="Back PB6" address="/Mx/button/4252">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="28" type="_RANGE_" description="Set PB6 Level" address="/Mx/fader/4253">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="29" type="_PUSH_" description="Select PB6" address="/Mx/button/4254">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="30" type="_PUSH_" description="Flash PB6" address="/Mx/button/4255">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- PB7 -->

        <feature id="31" type="_PUSH_" description="Go PB7" address="/Mx/button/4261">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="32" type="_PUSH_" description="Back PB7" address="/Mx/button/4262">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="33" type="_RANGE_" description="Set PB7 Level" address="/Mx/fader/4263">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="34" type="_PUSH_" description="Select PB7" address="/Mx/button/4264">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="35" type="_PUSH_" description="Flash PB7" address="/Mx/button/4265">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- PB8 -->

        <feature id="36" type="_PUSH_" description="Go PB8" address="/Mx/button/4271">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="37" type="_PUSH_" description="Back PB8" address="/Mx/button/4272">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="38" type="_RANGE_" description="Set PB8 Level" address="/Mx/fader/4273">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="39" type="_PUSH_" description="Select PB8" address="/Mx/button/4274">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="40" type="_PUSH_" description="Flash PB8" address="/Mx/button/4275">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- PB9 -->

        <feature id="41" type="_PUSH_" description="Go PB9" address="/Mx/button/4281">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="42" type="_PUSH_" description="Back PB9" address="/Mx/button/4282">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="43" type="_RANGE_" description="Set PB9 Level" address="/Mx/fader/4283">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="44" type="_PUSH_" description="Select PB9" address="/Mx/button/4284">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="45" type="_PUSH_" description="Flash PB9" address="/Mx/button/4285">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- PB10 -->

        <feature id="46" type="_PUSH_" description="Go PB10" address="/Mx/button/4291">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="47" type="_PUSH_" description="Back PB10" address="/Mx/button/4292">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="48" type="_RANGE_" description="Set PB10 Level" address="/Mx/fader/4293">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="49" type="_PUSH_" description="Select PB10" address="/Mx/button/4294">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="50" type="_PUSH_" description="Flash PB10" address="/Mx/button/4295">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <!-- BANKS -->

        <feature id="51" type="_PUSH_" description="Next Bank" address="/Mx/button/4413">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="52" type="_PUSH_" description="Prev Bank" address="/Mx/button/4412">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="53" type="_PUSH_" description="Scroll Next Bank" address="/Mx/scroll/4411/up">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="54" type="_PUSH_" description="Scroll Prev Bank" address="/Mx/scroll/4411/down">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="55" type="_PUSH_" description="Select 1 Bank" address="/Mx/button/4421">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="56" type="_PUSH_" description="Select 2 Bank" address="/Mx/button/4422">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="57" type="_PUSH_" description="Select 3 Bank" address="/Mx/button/4423">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="58" type="_PUSH_" description="Select 4 Bank" address="/Mx/button/4424">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="59" type="_PUSH_" description="Select 5 Bank" address="/Mx/button/4425">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="60" type="_PUSH_" description="Snap" address="/Mx/button/5511">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="61" type="_PUSH_" description="Release" address="/Mx/button/5503">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="62" type="_PUSH_" description="Master Back" address="/Mx/button/5512">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="63" type="_PUSH_" description="Master Go" address="/Mx/button/5513">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>

      <!-- Buttons Page-->

      <group description="Buttons Page">

        <feature id="64" type="_PUSH_" description="Page Button" address="/Mx/playback/page%d/%d/go">
          <parameter description="Choose Page" mode="_STR_" type="_INT_" min="1" max="10" active="false"/>
          <parameter description="Choose Button" mode="_STR_" type="_INT_" min="0" max="99" active="false"/>
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>

      <!-- KEYPAD-->

      <group description="Keypad">

        <feature id="65" type="_RANGE_" description="Master Level" address="/Mx/fader/2202">
          <parameter description="Level" mode="_OSC_" type="_FLOAT_" active="true" min="0" max="255" startvalue="0" hidden="true"></parameter>
        </feature>

        <feature id="66" type="_PUSH_" description="Clear" address="/Mx/button/5103">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="67" type="_PUSH_" description="Delete" address="/Mx/button/5107">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="68" type="_PUSH_" description="Record" address="/Mx/button/5401">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="69" type="_PUSH_" description="Edit" address="/Mx/button/5101">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="70" type="_PUSH_" description="Update" address="/Mx/button/5402">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="71" type="_PUSH_" description="Load" address="/Mx/button/5411">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="72" type="_PUSH_" description="Group" address="/Mx/button/5412">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="73" type="_PUSH_" description="Cue" address="/Mx/button/5413">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="74" type="_PUSH_" description="Undo" address="/Mx/button/5102">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="75" type="_PUSH_" description="Copy" address="/Mx/button/5104">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="76" type="_PUSH_" description="Move" address="/Mx/button/5106">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="77" type="_PUSH_" description="HighLight" address="/Mx/button/6001">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="78" type="_PUSH_" description="Next" address="/Mx/button/6402">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="79" type="_PUSH_" description="Last" address="/Mx/button/6401">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="80" type="_PUSH_" description="Fade" address="/Mx/button/4321">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

        <feature id="81" type="_PUSH_" description="Delay" address="/Mx/button/2001">
          <parameter description="" mode="_OSC_" type="_INT_" hidden="true" active="true">
            <choice description="Press" value="1"/>
            <choice description="Release" value="0"/>
          </parameter>
        </feature>

      </group>

    </features>

  </dspDevice>
</DSP>
